@charset "UTF-8";
* {
  box-sizing: border-box;
}

/* 背景付きColumn 期間限定*/
.informationColumn__main {
  background-color: #fae1d5;
  background-image: url(/_legacy/img/contents/webmtg/columnImage.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.informationColumn__heading {
  font-family: "FOT-モード明朝Bラージ Pro D";
  font-size: 1.8em;
  text-align: left;
  /*		&::after {
  				content: "";
  				display: block;
  				width: 50px;
  				height: 3px;
  				background-color: #ff4b00;
  				margin: 20px auto 0;
  		}*/
}
.informationColumn__heading__lead {
  background-color: #004BA5;
  color: #ffffff;
  padding: 4px 6px;
}
.informationColumn__txt {
  font-family: "FOT-モード明朝Bラージ Pro M";
  font-size: 0.9em;
  line-height: 2em;
  color: #333333;
  max-width: 1024px;
  padding: 1em 4em;
  margin: 1em;
  background: rgba(255, 255, 255, 0.6);
}
@media screen and (max-width: 660px) {
  .informationColumn__txt {
    padding: 2em 2em;
  }
}
.informationColumn > img {
  width: 100%;
}

.text-annotation {
  color: #666666;
  font-size: 13px;
  font-size: 0.7rem;
  line-height: 1.6;
}